/*
Theme Name: WpRentals Child theme
Theme URI: http://themeforest.net/user/wpestate
Description: Ultimate WordPress Theme created by WpEstate for accommodation booking. WpRentals is clean, flexible, fully responsive and retina Ready. Its smart settings allow you to build outstanding renting websites easily and fast.
Version: 2.7
Author: wpestate.org
Author URI: http://themeforest.net/user/annapx
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, fluid-layout , custom-menu, theme-options, translation-ready
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: wprentals

-------------------------------------------------------------- */

/*Modification de a couleur du menu mobile
------------------------------------------------------------- */

.mobile_header {
  background-color: #efefef;
}

.mobile_header i {
    color: #2393dd;
}

.snap-drawer {
    background-color: #2393dd;
}

.user_mobile_menu_list, .mobilex-menu {
    background-color: #2393dd;
}

.user_mobile_menu_list li a, .mobilex-menu li a {
    color: #FFFFFF;
}

.user_mobile_menu_list li, .mobilex-menu li {
    border-bottom: 1px solid #FFF;
}

/*------------------------------------------------------------------ */

body, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,.info_details,.wpestate_tabs .ui-widget-content,.ui-widget,.wpestate_accordion_tab .ui-widget-content,.price_unit{font-family:"Open Sans" !important;}
    #search_wrapper {
        bottom:10%;

    }
    #search_wrapper.search_wr_oldtype {
        height: 71px;
    }



.wpestate_elementor_tabs li:hover svg path,
.listing_detail  svg,
.property_features_svg_icon{
  fill: #2393dd;
}

.similar_listings_wrapper{
    background:transparent;
}

.listing_type_3 .listing_main_image_price, .listing_type_1 .listing_main_image_price,
.owner_area_wrapper_sidebar,
.listing_type_1 .listing_main_image_price,
.owner-page-wrapper{
    background-image:none;
}

.property_header2 .property_categs .check_avalability:hover,
.listing_type_1 .check_avalability{
    background-color:transparent!important;
}

form.woocommerce-checkout,
.woocommerce-error, .woocommerce-info, .woocommerce-message{
    border-top-color:  #2393dd;
}

#form_submit_1,
#booking_form_mobile_close,
.vc_button.wpb_btn-info,
.contact_owner_reservation,
.full_invoice_reminder,
.search_dashborad_header .wpb_btn-info.wpb_btn-small.wpestate_vc_button.vc_button,
.search_dashborad_header .wpestate_vc_button,
#submit_mess_front,
.modal-content #wp-forgot-but_mod,
#imagelist .uploaded_images i,
#aaiu-uploader,
#send_sms_pin,
#validate_phone,
.user_dashboard_panel_guide .active:after,
.user_dashboard_panel_guide .guide_past:before,
.user_dashboard_panel_guide .guide_past:after,
.mess_send_reply_button,
#change_pass,
#update_profile,
#book_dates,
#edit_prop_ammenities,
#edit_calendar,
#edit_prop_locations,
#google_capture,
#edit_prop_details,
#edit_prop_image,
#edit_prop_price,
#edit_prop_1,
#set_price_dates,
#agent_submit_contact,
.listing_type_3 .listing_main_image_price, .listing_type_1 .listing_main_image_price,
.property_unit_v3 .price_unit,
.property_unit_v2 .icon-fav.icon-fav-on:after,
.status_verified,
.property_status,
.user_mobile_menu_list li:hover, .mobilex-menu li:hover,
.double-bounce1, .double-bounce2,
.unread_mess_wrap_menu,
#view_profile,
.wprentals_status_pending .wprentals_status_circle,
.listing-hover{
    background-color: #ff0000;
}

.widget-container .wp-block-search__button,
.advanced_search_submit_button,
.check_avalability,
.return_woo_button,
.wpestate_header_view_checkout,
.wpestate_header_view_cart,
#submit_booking_front_instant,
#submit_booking_front,
#submit_booking_front_link,
#advanced_submit_widget,
#advanced_submit_2_mobile,
#advanced_submit_2,
#advanced_submit_3,
#submit_action {
    background: linear-gradient(90deg, #2393dd 50%, #2393dd 100%);
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.wpestream_cart_counter_header,
.user_loged .wpestream_cart_counter_header,
.img_listings_overlay:hover,
.panel-title-arrow,
.owner_area_wrapper_sidebar,
.listing_type_1 .listing_main_image_price,
.property_listing .tooltip-inner,
.pack-info .tooltip-inner,
.pack-unit .tooltip-inner,
.adv-2-header,
.check_avalability:hover,
.owner-page-wrapper,
.calendar-legend-reserved,
.featured_div,
.wpestate_tour .ui-tabs .ui-tabs-nav li.ui-tabs-active,
.ll-skin-melon td .ui-state-active,
.ll-skin-melon td .ui-state-hover,
.price-day,
.calendar-legend-reserved,
.calendar-reserved,
#slider_price_mobile .ui-widget-header,
#slider_price_sh .ui-widget-header,
#slider_price .ui-widget-header,
#slider_price_widget .ui-widget-header,
.slider_control_left,
.slider_control_right,
.wpestate_accordion_tab .ui-state-active,
.wpestate_accordion_tab .ui-state-active ,
.wpestate_accordion_tab .ui-state-active,
.wpestate_tabs .ui-tabs .ui-tabs-nav li.ui-tabs-active,
.wpestate_progress_bar.vc_progress_bar .vc_single_bar.bar_blue .vc_bar,
.wpestate_posts_grid.wpb_teaser_grid .categories_filter li,
.wpestate_posts_grid.wpb_categories_filter li,
.featured_second_line,
.presenttw,
#colophon .social_sidebar_internal a:hover,
#primary .social_sidebar_internal a:hover ,
.comment-form #submit,
.property_menu_item i:hover,
.ball-pulse > div ,
.icon-fav-on-remove,
.share_unit,
#adv-search-header-mobile,
.red,
.pack-info .tooltip-inner,
.pack-unit .tooltip-inner,
.user_mobile_menu_list li:hover,
#wpestate_slider_radius .ui-widget-header,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
#wp-submit-register,
#wp-forgot-but,
#wp-login-but,
.comment-form #submit,
#wp-forgot-but_shortcode,
#wp-login-but-wd,
#wp-submit-register_wd,
#advanced_submit_shorcode,
.action1_booking,
.generate_invoice,
#add_inv_expenses,
#add_inv_discount,
#wp-submit-register_wd_mobile,
#wp-forgot-but_mobile,
#wp-login-but-wd-mobile,
#book_dates,
#allinone_set_custom,
#submit_mess_front,
.modal-content #wp-login-but,
#wp-login-but_sh,
#wp-submit-register_sh,
#user-id-uploader,
#per_hour_ok,
.fc-event,
.fc-event-dot,.ui-datepicker-calendar .calendar-reserved, .user_dashboard_panel .calendar-reserved,
.ui-datepicker-calendar .calendar-reserved, .user_dashboard_panel .calendar-reserved,
.daterangepicker td.off.end-date,
.daterangepicker td.off.start-date,
.daterangepicker td.active,
.daterangepicker td.active:hover,
.wpestate_booking_class.off.disabled.calendar-reserved,
.calendar-reserved,
.openstreet_price_marker_on_click_parent .wpestate_marker,
.wpestate_marker.openstreet_price_marker_on_click,
.hover_z_pin{
    background-color: #2393dd!important;
}

.openstreet_price_marker_on_click_parent .wpestate_marker:before, 
.wpestate_marker.openstreet_price_marker_on_click:before,
.hover_z_pin:before{
    border-top: 6px solid #2393dd!important;
}

.daterangepicker td.in-range{
   background-color: #2393dd1a;
}

.showcoupon,
.search_wr_type3 .col-md-6.property_price label,
.property_header2 .property_categs .check_avalability:hover,
.pack-name,.user_dashboard_links a:hover i,
.property_ratings_agent i,
.prop_pricex,
.wpestate_recent_tweets .item:after,
.panel-title:hover,
.blog_featured.type_1_class:hover .blog-title-link, .places_wrapper.type_1_class:hover .featured_listing_title, .featured_property .property_listing:hover .featured_listing_title,
.signuplink:hover,.category_details_wrapper a:hover ,
.agent-flex:hover .agent-title-link,
.property_flex:hover .listing_title_unit,
#amount_wd,
#amount,
#amount_sh,
.more_list:hover,
.single-content p a:hover,
#contact_me_long_owner:hover, #contact_me_long:hover,
#view_more_desc,
input[type="checkbox"]:checked:before,
.user_dashboard_panel_guide .active,
.hover_type_4 .signuplink:hover,
.hover_type_3 .signuplink:hover,
#amount_mobile,
#colophon .subfooter_menu a:hover,
.featured_property.type_1_class .property_listing:hover .featured_listing_title,
.featured_property.featured_agent_type2:hover .featured_listing_title{
    color: #2393dd!important;
}

#submit_action:hover,
.property_ratings_agent .owner_total_reviews,
.property_ratings_agent i,.property_menu_item_title,
.owner_contact_details .property_menu_item,
.owner_contact_details .property_menu_item a,
.featured_property .property_listing:hover .featured_listing_title{
    color: #fff!important;
}

.wprentals_status_pending,
.user_dashboard_links a:hover,
.user_dashboard_links .user_tab_active,
.property_unit_v1 .price_unit,
.mobile-trigger-user:hover i, .mobile-trigger:hover i,
.carousel-control-theme-prev:hover, .carousel-control-theme-next:hover,
.hover_price,
#user_terms_register_topbar_link:hover,
#amount_mobile,
#amount_sh,
#amount_wd,
#amount,
.front_plan_row:hover,
.delete_search:hover,
.wpestate_posts_grid .vc_read_more,
.featured_article:hover h2 a,
.featured_article:hover .featured_article_right,
.user_dashboard_listed a,
.pack-listing-title,
.user_dashboard_links .user_tab_active i,
.idx-price,
#infobox_title:hover,
.info_details a:hover,
.contact_info_details h2,
#colophon .widget-container li:hover:before,
#colophon .widget-container li:hover,
#colophon .widget-container li:hover a,
.compare_item_head .property_price,
.adv_extended_options_text:hover,
#adv_extended_options_show_filters,
.show_filters,
.adv_extended_options_text,
#showinpage,
#contactinfobox,
.company_headline a:hover i,
#primary .contact_sidebar_wrap p:hover a,
#colophon .contact_sidebar_wrap p:hover a,
.twitter_wrapper a,
.twitter_time,
.wpestate_recent_tweets .item:after,
.widget_nav_menu .sub-menu li:hover a,
.widget_nav_menu  .sub-menu li:hover,
.top_bar .social_sidebar_internal a:hover,
.agent_unit_social_single a:hover,
.price_area,
i.checkon,
.listing_main_image_price ,
.meta-info a:hover,
.blog_unit_back:hover .blog-title-link,
#colophon .category_name a:hover,
.icon-fav,
.share_unit a:hover,
.share_list,
.listing_unit_price_wrapper,
.property_listing:hover .listing_title_unit,
.icon_selected,
#grid_view:hover,
#list_view:hover,
#user_menu_open  > a:hover i,
#user_menu_open  > a:focus i,
.menu_user_tools,
.user_menu,
.breadcrumb a:hover,
.breadcrumb .active,
.slider-content .read_more,
.slider-title h2 a:hover,
 a:hover, a:focus,
 .custom_icon_class_icon,
 .property_unit_v3 .property-rating,
 .no_link_details i,
 #infoguest.custom_infobox_icon i,
 #inforoom.custom_infobox_icon i,
 .guest_no_drop:after,
 #start_hour_no_wrapper:after,
 #end_hour_no_wrapper:after,
 .guest_icon .wpestate_guest_no_control_wraper:after,
 .blog_featured.type_1_class .blog-title .featued_article_categories_list a:hover{
    color: #2393dd;
}

.fc-v-event,
.check_avalability{
    border: 1px solid #2393dd!important;
}

.property_flex:hover .blog_unit_back,
.property_flex:hover .property_listing,
.listing_type_1 .check_avalability,
.menu_user_picture,
.scrollon,
#submit_action{
    border-color: #2393dd ;
}

.share_unit:after{
    border-top: 8px solid  #2393dd;
}

.agentpict{
    border-bottom: 3px solid #2393dd;
}

#adv_extended_options_show_filters,
.show_filters,
.testimonial-image{
    border: 2px solid #2393dd;
}

.user_dashboard_links a:hover i,
.user_dashboard_links a:hover,
.edit_class, .user_dashboard_links .user_tab_active{
    border-left-color: #2393dd;
}

.user_dashboard_panel .form-control:focus{
    border-left:3px solid #2393dd;
}

blockquote{
    border-left:5px solid #2393dd;
}

.wpestate_tabs .ui-widget-header {
   border-bottom: 2px solid #2393dd;
}

.booking-calendar-wrapper-in .end_reservation,
.ll-skin-melon .ui-datepicker td.freetobook.end_reservation{
    background: #fff9f9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg,  #2393dd 0%, #2393dd 49%, #ffffff 50%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#2393dd), color-stop(49%,#2393dd), color-stop(50%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #2393dd 0%,#2393dd 49%,#ffffff 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #2393dd 0%,#2393dd 49%,#ffffff 50%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #2393dd 0%,#2393dd 49%,#ffffff 50%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(135deg,  #2393dd 0%,#2393dd 49%,#ffffff 50%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#2393dd, endColorstr=#ffffff,GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}


.all-front-calendars .end_reservation{
    background: #fff9f9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg,  #2393dd 0%, #2393dd 49%, #edf6f6 50%, #edf6f6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#2393dd), color-stop(49%,#2393dd), color-stop(50%,#edf6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #2393dd 0%,#2393dd 49%,#edf6f6 50%,#edf6f6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #2393dd 0%,#2393dd 49%,#edf6f6 50%,#edf6f6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #2393dd 0%,#2393dd 49%,#edf6f6 50%,#edf6f6 100%); /* IE10+ */
    background: linear-gradient(135deg,  #2393dd 0%,#2393dd 49%,#edf6f6 50%,#edf6f6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#2393dd, endColorstr=#edf6f6,GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}


.ll-skin-melon .ui-datepicker .ui-state-disabled.end_reservation{
    background: #fff9f9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg,  #2393dd 0%, #2393dd 49%, #F8F8F8 50%, #F8F8F8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#2393dd), color-stop(49%,#2393dd), color-stop(50%,#F8F8F8), color-stop(100%,#F8F8F8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #2393dd 0%,#2393dd 49%,#F8F8F8 50%,#F8F8F8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #2393dd 0%,#2393dd 49%,#F8F8F8 50%,#F8F8F8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #2393dd 0%,#2393dd 49%,#F8F8F8 50%,#F8F8F8 100%); /* IE10+ */
    background: linear-gradient(135deg,  #2393dd 0%,#2393dd 49%,#F8F8F8 50%,#F8F8F8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#2393dd, endColorstr=#ffffff,GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}



.booking-calendar-wrapper-in .calendar-reserved.start_reservation ,
.ll-skin-melon .ui-datepicker td.calendar-reserved.start_reservation{
    /*  background: -webkit-gradient(linear, right bottom, left top, color-stop(50%,#2393dd), color-stop(50%,#fff))!important;    */
   background: #fff9f9; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I4ODFmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg,  #ffffff 0%, #ffffff 50%, #2393dd 51%, #2393dd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(51%,#2393dd), color-stop(100%,#2393dd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#ffffff 50%,#2393dd 51%,#2393dd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #ffffff 0%,#ffffff 50%,#2393dd 51%,#2393dd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #ffffff 0%,#ffffff 50%,#2393dd 51%,#2393dd 100%); /* IE10+ */
    background: linear-gradient(135deg,  #ffffff 0%,#ffffff 50%,#2393dd 51%,#2393dd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#ffffff, endColorstr=#2393dd,GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}



.all-front-calendars  .calendar-reserved.start_reservation {
    /*  background: -webkit-gradient(linear, right bottom, left top, color-stop(50%,#2393dd), color-stop(50%,#fff))!important;    */
   background: #fff9f9; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I4ODFmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg,  #edf6f6 0%, #edf6f6 50%, #2393dd 51%, #2393dd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#edf6f6), color-stop(50%,#edf6f6), color-stop(51%,#2393dd), color-stop(100%,#2393dd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #edf6f6 0%,#edf6f6 50%,#2393dd 51%,#2393dd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #edf6f6 0%,#edf6f6 50%,#2393dd 51%,#2393dd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #edf6f6 0%,#edf6f6 50%,#2393dd 51%,#2393dd 100%); /* IE10+ */
    background: linear-gradient(135deg,  #edf6f6 0%,#edf6f6 50%,#2393dd 51%,#2393dd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#edf6f6, endColorstr=#2393dd,GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}


.ll-skin-melon .ui-datepicker .ui-state-disabled.start_reservation{
    /*  background: -webkit-gradient(linear, right bottom, left top, color-stop(50%,#2393dd), color-stop(50%,#fff))!important;    */
   background: #fff9f9; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I4ODFmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg,  #2393dd 0%, #2393dd 50%, #2393dd 51%, #2393dd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#2393dd), color-stop(50%,#2393dd), color-stop(51%,#2393dd), color-stop(100%,#2393dd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #2393dd 0%,#2393dd 50%,#2393dd 51%,#2393dd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #2393dd 0%,#2393dd 50%,#2393dd 51%,#2393dd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #2393dd 0%,#2393dd 50%,#2393dd 51%,#2393dd 100%); /* IE10+ */
    background: linear-gradient(135deg,  #2393dd 0%,#2393dd 50%,#2393dd 51%,#2393dd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#ffffff, endColorstr=#2393dd,GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

.wpestate_calendar.start_reservation, .wpestate_booking_class.start_reservation{
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(51%,#2393dd), color-stop(100%,#2393dd))!important;
    background: -webkit-linear-gradient(-45deg, #ffffff 0%,#ffffff 50%,#2393dd 51%,#2393dd 100%)!important;
    background: -o-linear-gradient(-45deg, #ffffff 0%,#ffffff 50%,#2393dd 51%,#2393dd 100%)!important;
    background: -ms-linear-gradient(-45deg, #ffffff 0%,#ffffff 50%,#2393dd 51%,#2393dd 100%!important);
    background: linear-gradient(135deg, #ffffff 0%,#ffffff 50%,#2393dd 51%,#2393dd 100%)!important;
}

.wpestate_calendar.end_reservation, .wpestate_booking_class.end_reservation{
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #2393dd), color-stop(49%, #2393dd), color-stop(50%,#ffffff), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(-45deg, #2393dd 0%, #2393dd 49%,#ffffff 50%,#ffffff 100%);
    background: -o-linear-gradient(-45deg, #2393dd 0%, #2393dd 49%,#ffffff 50%,#ffffff 100%);
    background: -ms-linear-gradient(-45deg, #2393dd 0%, #2393dd 49%,#ffffff 50%,#ffffff 100%);
    background: linear-gradient(135deg, #2393dd 0%, #2393dd 49%,#ffffff 50%,#ffffff 100%);
}

.transparent_header #topbarlogin:hover:before,
.transparent_header #topbarregister:hover:before,
.signuplink:hover,
.signuplink:hover:before,
#topbarregister:before,
#topbarlogin:before,
.rooms_icon:after,
.map_icon:after,
.calendar_icon:after,
#guest_no_drop:after,
#guest_no_shortcode:after,
#guest_no_mobile:after,
#booking_guest_no_wrapper:after,
#guest_no_widget:after,
#guest_no:after,
.types_icon:after,
.actions_icon:after,
.bedrooms_icon:after,
.baths_icon:after{
color:#2393dd;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a ,
 .featured_property h2 a,
 .featured_property h2,
 .blog_unit h3,
 .blog_unit h3 a,
 .submit_container_header,
 .panel-title,
 #other_listings,
 .entry-title-agent,
 .blog-title-link,
 .agent-title-link,
 .listing_title a,
 .listing_title_book a,
 #primary .listing_title_unit,
 #tab_prpg.wpestate_elementor_tabs li a,
 #listing_reviews, 
 .agent_listings_title_similar, 
 #listing_calendar, 
 #listing_description .panel-title-description,
 table th,
 .blog_featured.type_1_class .blog-title a,
 .testimonial-author{
    color: #000000;
  }

    .sub_footer{background-color:#ffffff;}.widget-title-sidebar,.agent_listings_title_similar{color: #1e74bf;}.transparent_header #access .sub-menu .menu li:hover>a:active, .transparent_header #access .sub-menu .menu li:hover>a:focus,.filter_menu li:hover,#access .sub-menu li:hover>a, #access .sub-menu li:hover>a:active, #access .sub-menu li:hover>a:focus,#access ul ul li.wpestate_megamenu_col_1 .megamenu-title:hover a, #access ul ul li.wpestate_megamenu_col_2 .megamenu-title:hover a, #access ul ul li.wpestate_megamenu_col_3 .megamenu-title:hover a, #access ul ul li.wpestate_megamenu_col_4 .megamenu-title:hover a, #access ul ul li.wpestate_megamenu_col_5 .megamenu-title:hover a, #access ul ul li.wpestate_megamenu_col_6 .megamenu-title:hover a,#access .with-megamenu  .sub-menu li:hover>a, #access .with-megamenu  .sub-menu li:hover>a:active, #access .with-megamenu  .sub-menu li:hover>a:focus {color: #1e73be!important;}#access ul ul li.wpestate_megamenu_col_1 a.menu-item-link, #access ul ul li.wpestate_megamenu_col_2 a.menu-item-link, #access ul ul li.wpestate_megamenu_col_3 a.menu-item-link, #access ul ul li.wpestate_megamenu_col_4 a.menu-item-link, #access ul ul li.wpestate_megamenu_col_5 a.menu-item-link, #access ul ul li.wpestate_megamenu_col_6 a.menu-item-link{color:!important;}.social_icons_owner i,
           .owner-image-container,
           .owner_listing_image{
               border-color:#1860a0;
         }
    .comment-form #submit:hover,
    .vc_button.wpb_btn-info:active,
    .vc_button.wpb_btn-info.active,
    .vc_button.wpb_btn-info.disabled,
    .vc_button.wpb_btn-info[disabled],{
        background-color:#1860a0!important;
        border:1px solid #1860a0;
    }


    #agent_submit_contact:hover,
    .advanced_search_submit_button:hover,
    #submit_action:hover,
    #advanced_submit_3:hover,
    #advanced_submit_4:hover,
    .adv_handler:hover,
    #submit_booking_front_instant:hover,
    #submit_booking_front:hover,
    #submit_booking_front_link:hover,
    #advanced_submit_widget:hover,
    #advanced_submit_2_mobile:hover,
    #advanced_submit_2:hover{
        background: linear-gradient(90deg, #1860a0 50%, #1860a0 100%);
    }

    #form_submit_1:hover,
    .contact_owner_reservation:hover,
    .full_invoice_reminder:hover,
    #change_pass:hover,
    #update_profile:hover,
    #view_profile:hover,
    .mess_send_reply_button:hover,
    #set_price_dates:hover,
    .search_dashborad_header .wpb_btn-info.wpb_btn-small.wpestate_vc_button.vc_button:hover,
    .search_dashborad_header .wpestate_vc_button:hover,
    .vc_button.wpb_btn-info:hover{
        background-color:#1860a0;
    }

    #aaiu-uploader:hover,
    #send_sms_pin:hover,
    #validate_phone:hover,
    #edit_prop_image:hover,
    #edit_prop_ammenities:hover,
    #edit_calendar:hover,
    #edit_prop_locations:hover,
    #google_capture:hover,
    #edit_prop_details:hover,
    #edit_prop_image:hover,
    #edit_prop_price:hover,
    #edit_prop_1:hover,
    #wp-submit-register:hover,
    #wp-forgot-but:hover,
    #wp-login-but:hover,
    .comment-form #submit:hover,
    #wp-forgot-but_shortcode:hover,
    #wp-login-but-wd:hover,
    #wp-submit-register_wd:hover,
    #advanced_submit_shorcode:hover,
    #submit_mess_front:hover,
    .modal-content #wp-forgot-but_mod:hover{
        background-color:#1860a0!important;
    }  #access .current-menu-item >a,
        #access .current-menu-parent>a,
        #access .current-menu-ancestor>a,
        #access .current-menu-item{
        color: #000000!important;
    }.transparent_header #access .menu li>a{
            color: #ffffff;
        }.transparent_header #access a:hover,
            .transparent_header #access .menu li:hover>a{
            color: #1e73be!important;
        }.customnav #access ul.menu >li>a,
           .customnav .signuplink{
            color: #1e73be;
        }#access .menu li ul li a,#access ul ul a,#access ul ul li.wpestate_megamenu_col_1 a.menu-item-link, #access ul ul li.wpestate_megamenu_col_2 a.menu-item-link, #access ul ul li.wpestate_megamenu_col_3 a.menu-item-link, #access ul ul li.wpestate_megamenu_col_4 a.menu-item-link, #access ul ul li.wpestate_megamenu_col_5 a.menu-item-link, #access ul ul li.wpestate_megamenu_col_6 a.menu-item-link{
            color: #000000!important;
        }#access ul ul a:hover,
            #access .menu .sub-menu li:hover>a,
            #access .menu .sub-menu li:hover>a:active,
            #access .menu .sub-menu li:hover>a:focus,
            #access .sub-menu .current-menu-item > a,
            #access .with-megamenu .sub-menu .current-menu-item > a{
             color:#1e73be!important;
        }#access ul.menu >li>a{
             font-size:14px;
        }
            #topbarregister,
            #submit_action,
            #topbarlogin,
            #access ul ul a,
            #access ul ul li.wpestate_megamenu_col_1 a.menu-item-link, 
            #access ul ul li.wpestate_megamenu_col_2 a.menu-item-link, 
            #access ul ul li.wpestate_megamenu_col_3 a.menu-item-link, 
            #access ul ul li.wpestate_megamenu_col_4 a.menu-item-link, 
            #access ul ul li.wpestate_megamenu_col_5 a.menu-item-link, 
            #access ul ul li.wpestate_megamenu_col_6 a.menu-item-link {
                 font-size:16px;
            }
        #access ul ul{
            background-color: #efefef;
        }
        #access ul ul:after{
            border-bottom: 13px solid #efefef;
        }
        .hover_type_3 #access .menu > li:hover>a,
        .hover_type_4 #access .menu > li:hover>a {
            background: #1e73be!important;
        }
        .customnav #access ul.menu >li>a:hover,
        #access ul.menu >li>a:hover,
        .hover_type_3 #access .menu > li:hover>a,
//        .hover_type_4 #access .menu > li:hover>a,
        .hover_type_6 #access .menu > li:hover>a {
            color: #1e73be;
        }
        .hover_type_5 #access .menu > li:hover>a {
            border-bottom: 3px solid #1e73be;
        }
        .hover_type_6 #access .menu > li:hover>a {
          border: 2px solid #1e73be;
        }
        .hover_type_2 #access .menu > li:hover>a:before {
            border-top: 3px solid #1e73be;
        }
        .header_transparent .customnav #access ul.menu >li>a:hover,
        .header_transparent #access ul.menu >li>a:hover,
        .header_transparent .hover_type_3 #access .menu > li:hover>a,
        .header_transparent .hover_type_4 #access .menu > li:hover>a,
        .header_transparent .hover_type_6 #access .menu > li:hover>a {
            color: #1e73be;
        }
        .header_transparent .hover_type_5 #access .menu > li:hover>a {
            border-bottom: 3px solid #1e73be;
        }
        .header_transparent .hover_type_6 #access .menu > li:hover>a {
          border: 2px solid #1e73be;
        }
        .header_transparent .hover_type_2 #access .menu > li:hover>a:before {
            border-top: 3px solid #1e73be;
        }.with_search_form_float #search_wrapper_color,
            .with_search_form_float .adv-1-wrapper,
            .with_search_form_float .adv-2-wrapper,
            .with_search_form_float .adv-5-wrapper{
               opacity:0.5;
            }.with_search_form_float.sticky_adv #search_wrapper_color,
            .with_search_form_float.sticky_adv .adv-1-wrapper,
            .with_search_form_float.sticky_adv .adv-2-wrapper{
                opacity: 1;
            }.no_link_details.custom_prop_header,.no_link_details.custom_prop_header a{
        font-size:16px;
    }
